header>div:first-child {
  opacity: 1;
  transition: all 0.3s ease;
}

header.is-hidden>div:first-child {
  opacity: 0;
  transform: translateY(-100%);
}

/* Swiper bullets color should be defined using the variable --dots-normal-color */
.swiper-pagination .swiper-pagination-bullet {
  opacity: 1 !important;
  width: 35px !important;
  height: 10px !important;
  border-radius: 0px !important;
  transition: width 0.3s ease !important;
  background-color: var(--dots-normal-color, #000) !important;
}

.swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
  width: 80px !important;
}

.swiper-pagination {
  padding-top: 100px !important;
}

body {
    overflow-x: clip!important;
}

@media (max-width: 767px) {
  .elementor-motion-effects-element {
    transform: none !important;
    --translateX: 0px !important;
  }
}

#breadcrumbs {
    font-size: 20px;
    line-height: 20px;
    font-family: Roboto;
    font-weight: 400;
}

#breadcrumbs a {
    text-decoration: none;
    color: var(--e-global-color-text);
}

#breadcrumbs .breadcrumb_last,
#breadcrumbs a:hover {
    color: var(--e-global-color-primary);
}